Results are out! Find what you need...fast. Get quick advice or join the chat
Hey there Sign in to join this conversationNew here? Join for free

BlueJ and J2SDK query - which version of J2SDK to download

Announcements Posted on
    • Thread Starter
    • 0 followers
    Offline

    ReputationRep:
    I have downloaded BlueJ java, as I e-mailed the course leader, and he says we will be using this in the programming module. I installed it. After installing and loading BlueJ, it says the following message: Error: "BlueJ could not find any Java systems. A JDK/J2SDK must be installed to
    run BlueJ."
    . Then the FAQ guided me to this website to solve this error:http://java.sun.com/javase/downloads/index.jsp

    I downloaded JDK 5.0 Update 8, as it seems suitable (I think). Is this the right version to download? Or do I download 'JDK 5.0 Update 7 with NetBeans 5.0' or 'JDK 5.0 Update 6 with Java EE'?

    Please advise.
    • 0 followers
    Offline

    ReputationRep:
    You're right - install the JDK 5.0 Update 8; it's the latest stable release. Java 6 is due out at the end of October.

Reply

Submit reply

Register

Thanks for posting! You just need to create an account in order to submit the post
  1. this can't be left blank
    that username has been taken, please choose another Forgotten your password?
  2. this can't be left blank
    this email is already registered. Forgotten your password?
  3. this can't be left blank

    6 characters or longer with both numbers and letters is safer

  4. this can't be left empty
    your full birthday is required
  1. By joining you agree to our Ts and Cs, privacy policy and site rules

  2. Slide to join now Processing…

Updated: September 8, 2006
New on TSR

Have a UCAS application question?

Post it in our dedicated forum

Article updates
Useful resources
Reputation gems:
You get these gems as you gain rep from other members for making good contributions and giving helpful advice.